excessive RAM consumption - memory leak

Todd HG lists at ruby-forum.com
Fri Feb 22 21:42:16 MSK 2008

Yordan Georgiev wrote:
> Please excuse my bad english...
> I use nginx version: nginx/0.5.35 built by gcc 4.1.1 (Gentoo 4.1.1-r3). 

Thank you Yordan, I will try some of the settings from your config file.
Posted via http://www.ruby-forum.com/.

More information about the nginx mailing list